Workbench installing on google cloud


#1

i got a error please help me
error on " bundle install "

  • workbench@instance-2:~/workbench$ bundle install
  • Traceback (most recent call last):
  •     2: from /home/workbench/.rbenv/versions/2.5.1/bin/bundle:23:in `<main>'
    
  •     1: from /home/workbench/.rbenv/versions/2.5.1/lib/ruby/2.5.0/rubygems.rb:308:in `activate_bin_path'
    
  • /home/workbench/.rbenv/versions/2.5.1/lib/ruby/2.5.0/rubygems.rb:289:in `find_spec_for_exe’: can’t find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException)